package org.jeecg.modules.ctop.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.HashMap;
import java.util.Map;

@RestController
@RequestMapping("performance")
public class PerformanceAreaController {
    @GetMapping("sales")
    public Map<String, Object> salesPerformace() {
        Map<String, Object> result = new HashMap<>();
        return result;
    }
}
